/*container setup*/
@media (min-width: 620px) { .container {max-width: 650px;} }
@media (min-width: 768px) { .container {max-width: 768px;} }
@media (min-width: 992px) { .container {max-width: 9924px;} }
@media (min-width: 1200px){.container {max-width: 1024px;}}
.container-fluid{max-width:1024px;margin:0 auto;}

/*#############################*/
/*navbar setup*/
.navbar{max-width:1024px;margin:0 auto;padding:0px;}
.navbar-brand{padding:0px;margin:0px;}
.bg-dark{background-color: black !important;color: white;font-weight: 600;}
.navbar-dark .navbar-nav .nav-link {color: white}
.nav{position: static}
#navbrander {height: 42px; font-weight: 600; font-size: 1.4em; padding-left:30px; }
.navbarpos{left: 0; z-index: 6000; width: 100%; }
#fufu > li{height:55px}
div.sticky {position: -webkit-sticky; position: sticky; top: 0;}

.row{margin:0px}
/*#############################*/
/*video setup*/
.btnIndicator{visibility: hidden}
/*#############################*/
/*carousel setup*/
.carousel-control-next-icon:after{content:'>';font-size:55px;color:#ffc107;}
.carousel-control-prev-icon:after{content:'<';font-size:55px;color:#ffc107;}
.carousel-control-prev-icon{background-image:none;}
.carousel-control-next-icon{background-image:none;}

/*#############################*/
/*usefull*/
section{width:100%;padding-top:10px;padding-bottom:10px;}
.no-padding{padding:0px;}
.block{display:inline-block;}
.l-grad{background-color: black}
.l-grad1{background-color: black;}
.padv{font-size:0.9em;}
.cta{width:100%;background:#DDD;color:#114591;font-weight:bolder;}
.succes{margin-bottom:15px;}
.floatl{margin-right:15px;float:left}
.border{border:1px solid;}
.img-fluid{padding-top: 10px;padding-bottom: 10px;}
.block{margin-top:10px;padding: 20px ; background-color: #F0F0F0}
#trailer{text-align: justify}

/*#############################*/
/*testimonial setup*/
.testimonial-block{font-size:0.8em;text-align:justify;}
.testimonial-content{font-style:italic;}
.testimonial-signature{float:right;margin-top:5px;}
.testimonial-sides{opacity:0.15;}



/*#############################*/
/*form setup*/
#awebsite{display: none}
.form-control{margin-bottom: 10px}